echo -e "\033[31m 游戏数据清理 已100%解决客户端问题 100%禁网问题 清理完成后进入游戏更新，请不要登录未解封账号，如果登录封过的号请重新执行"
echo -e "\033[35m 会在三秒后执行，清理"
echo -en "\r3"
sleep 1
echo -en "\r2"
sleep 1
echo -en "\r1"
sleep 1 
echo -en "\r开始执行"
rm -rf /storage/emulated/0/Android/data/com.tencent.ig/
echo -e "\033[36m 执行完成"
echo 专清